Subject: Ticket Assigned - contact number
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 12:22:19 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  contact number paul                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  paul Bot:  Hi Paul ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9629250721 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559304035            04:05 PM, 22nd Jan               
     Yahya                   Hi Paul,  Thank you for contacting us.my name is Yahya, How may I help you?           04:06 PM, 22nd Jan                     paul                    I ordered Jan 17 and and the status is still "processing"           04:07 PM, 22nd Jan                     paul                             04:07 PM, 22nd Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           04:09 PM, 22nd Jan                     paul                    Hello           04:13 PM, 22nd Jan                   Yahya                   Please accept our apologise for inconvenience caused.           04:14 PM, 22nd Jan                     paul                    Whats your action now?           04:14 PM, 22nd Jan                     paul                    When can i recwived the item?           04:15 PM, 22nd Jan                   Yahya                   We would like to inform you that we will contact the concern team to d
 eliver your order as soon as possible and they will contact you through you contact no :+971550930403           04:15 PM, 22nd Jan                     paul                    When can i receive the item?           04:15 PM, 22nd Jan                   Yahya                   is this your contact number  :+971550930403           04:17 PM, 22nd Jan                     paul                    Its 055-9304035           04:18 PM, 22nd Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           04:19 PM, 22nd Jan                     paul                    Here's my alternative number  0506685652           04:19 PM, 22nd Jan                   Yahya                   we will do the needful soon           04:20 PM, 22nd Jan                   Yahya                   do you have any other query could i help you with ???           04:21 PM, 22nd Jan                   Yahya                   Ar
 e you still with us???           04:21 PM, 22nd Jan                   Yahya                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:22 PM, 22nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2009925